uuid: f8ddc3d3-ed07-4a67-96ea-e2ea7d9bdadb
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
